/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 27, 2019, 4:38:31 PM
    Author     : Lamyarahman
*/

.content--home {
  position: relative;
  z-index: 1;
  padding-top: 80px;
  padding-bottom: 40px;
  background-color: #efeeec; }
  .content--home::after {
    content: '';
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 25%;
    background-color: #FFFFFF; }

.home-pagepanel {
  position: relative; }

.home-pagepanel-section {
  position: relative;
  display: inline-block;
  vertical-align: top; }

.home-pagepanel-section.mod-text {
  padding-top: 47.5px;
  padding-left: 47.5px;
  padding-right: 95px;
  padding-bottom: 47.5px; }


.lang-ar .home-pagepanel-section.mod-text {
    padding-top: 47.5px;
    padding-left: 47.5px;
    padding-left: 95px;
    padding-bottom: 47.5px;
}
  .home-pagepanel-section.mod-text .title {
     
    font-size: 30px;
    font-weight: 400;
    font-style: normal;
    color: #fff; }
  .home-pagepanel-section.mod-text .title + .text {
    margin-top: 15px; }
  .home-pagepanel-section.mod-text .text {
     
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    line-height: 24px;
    color: #fff; }
  .home-pagepanel-section.mod-text .title + .button {
    margin-top: 30px; }
  .home-pagepanel-section.mod-text .text + .button {
    margin-top: 30px; }
  .home-pagepanel-section.mod-text .btn {
    display: inline-block;
    margin-top: 31.66667px; }

.home-pagepanel-section.mod-image {
  position: absolute;
  width: 50%;
  background-position: center center;
  top: 0;
  bottom: 0;
  background-size: cover;
  min-height: 213px; }

.home-pagepanel-section.mod-image.industrial-sector{
    background-image: url(http://briarchemicals.com/wp-content/uploads/2017/08/Group-shot-with-infrastructure-1-640x360.jpg);
}
.home-pagepanel-section.mod-image.property-sector{
     background-image: url(../img/investment/property/property.jpg);
}

.home-pagepanel.mod-left {
  padding-left: 50%;
  background-color: #333333; }
  .home-pagepanel.mod-left .mod-image {
    left: 0; }

.home-pagepanel.mod-right {
  background-color: #004851; }
  .home-pagepanel.mod-right .mod-text {
    width: 50%; }
  
  .home-pagepanel.mod-left .btn-1{
      background:  #212121;
  }
  
  .home-pagepanel.mod-right .btn-1{
      background:  #00333a;
  }

.blogpanel {
  position: relative;
  padding-top: 47.5px;
  background-color: #ffffff; }

.blogpanel-title {
   
  font-size: 30px;
  font-weight: 400;
  font-style: normal;
  color: #46463B;
  margin-left: 47.5px; }

.blogpanel-social_links {
  position: absolute;
  top: 60px;
  right: 47.5px; }
  .blogpanel-social_links p {
    display: inline-block;
    vertical-align: middle;
    color: #63635A;
    padding-top: 2px;
     
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 2px; }
  .blogpanel-social_links a {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    margin-left: 5px;
    background-color: #63635A;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center; }
    .blogpanel-social_links a i {
      color: #FFFFFF;
      font-size: 18px;
      line-height: 30px; }
    .blogpanel-social_links a[href*="facebook"]:hover {
      background-color: #405898; }
    .blogpanel-social_links a[href*="twitter"]:hover {
      background-color: #1D8CBA; }
    .blogpanel-social_links a[href*="linkedin"]:hover {
      background-color: #0C7AB6; }

.blogpanel-posts {
  position: relative;
  margin-top: 47.5px;
  font-size: 0;
  overflow: hidden; }
  .blogpanel-posts.blogpanel-posts--2_posts .blogpanel-posts-post {
    width: 50%; }
  .blogpanel-posts.blogpanel-posts--3_posts .blogpanel-posts-post {
    width: 33.33333%; }

.blogpanel-posts-post {
  position: relative;
  z-index: 1;
  font-size: 15px;
  display: table-cell;
  padding-left: 47.5px;
  padding-right: 47.5px;
  vertical-align: top; }
  .blogpanel-posts-post::after {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    display: block;
    width: 1px;
    height: 999px;
    background-color: #dcded0; }
  .blogpanel-posts-post:last-child::after {
    display: none; }

.blogpanel-posts-post.mod-text {
  padding-bottom: 142.5px;
  position: relative;
  /*Need to make sure fallback selectors are styled for this*/ }
  .blogpanel-posts-post.mod-text .title {
     
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 24px; }
    .blogpanel-posts-post.mod-text .title a {
      display: inline-block;
      color: #6E9451; }
      .blogpanel-posts-post.mod-text .title a:hover {
        text-decoration: underline; }
  .blogpanel-posts-post.mod-text .title + .text {
    margin-top: 31.66667px; }
  .blogpanel-posts-post.mod-text .text {
     
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 24px;
    color: #46463B; }
  .blogpanel-posts-post.mod-text .date {
    position: absolute;
    bottom: 63.33333px;
    vertical-align: bottom;
    color: #4A979B;
     
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 24px; }

.home-linkspanel {
  padding-bottom: 95px;
  font-size: 0px; }
  .home-linkspanel.home-linkspanel--2_pages .linkspanel-link {
    width: 50%; }
  .home-linkspanel.home-linkspanel--3_pages .linkspanel-link {
    width: 100% / 3; }
  .home-linkspanel.home-linkspanel--4_pages .linkspanel-link {
    width: 25%; }

.linkspanel-link {
  position: relative;
  font-size: 12px;
  display: inline-block;
  vertical-align: top; }

.linkspanel-link-banner {
  display: block;
  width: 100%;
  height: 258px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; }

.linkspanel-link-details {
  padding-top: 30px;
  padding-right: 40px; }

.linkspanel-link-details-title {
  padding-left: 27px;
  background-image: url("http://briarchemicals.com/wp-content/themes/bc/images/icons/large_green_link_arrow.png");
  background-repeat: no-repeat;
  background-position: left 4px;
  background-size: 14px auto;
   
  font-size: 22px;
  font-weight: 400;
  font-style: normal; }
  .linkspanel-link-details-title a {
    color: #46463B; }
    .linkspanel-link-details-title a:hover {
      color: #98A733; }

.linkspanel-link-details-title + .linkspanel-link-details-text {
  margin-top: 15px; }

.linkspanel-link-details-text {
  color: #46463B;
   
  font-size: 15px;
  font-weight: 400;
  font-style: normal;
  line-height: 22px; }

@media screen and (max-width: 1180px) {
  .home-linkspanel {
    padding-left: 18px;
    padding-top: 25px;
    padding-right: 18px; }
  .linkspanel-link-details {
    padding-left: 10px; } }

@media screen and (max-width: 896px) {
  .home-pagepanel-section.mod-text {
    padding-right: 6.25%;
    padding-left: 31.66667px; } }

@media screen and (max-width: 768px) {
  .content--home:after {
    height: 50%; }
  .blogpanel-posts-post {
    display: block;
    width: 100%;
    padding-top: 4.16667%; }
    .blogpanel-posts-post:first-child {
      padding-top: 0; }
  .blogpanel-posts-post.mod-text {
    padding-bottom: 5%; }
  .blogpanel-posts-post::after {
    bottom: 0;
    top: auto;
    width: 100%;
    height: 1px; }
  .blogpanel-posts.blogpanel-posts--3_posts .blogpanel-posts-post {
    width: 100%; }
  .blogpanel-posts-post.mod-text .text + .date,
  .blogpanel-posts-post.mod-text .title + .date {
    margin-top: 6.25%; }
  .blogpanel-posts-post.mod-text .title + .text {
    margin-top: 2.77778%; }
  .blogpanel-posts-post.mod-text .date {
    position: static; }
  .linkspanel-link:first-child {
    margin-top: 0; }
  .linkspanel-link:first-child {
    padding-top: 0; }
    .linkspanel-link:first-child:before {
      margin-top: 0; }
  .linkspanel-link {
    display: block;
    width: 100%;
    margin-bottom: 8.33333%;
    padding-top: 5px;
    padding-bottom: 10px;
    z-index: 10; }
    .linkspanel-link:before {
      position: absolute;
      width: 999px;
      left: -100px;
      top: -35px;
      height: 200px;
      margin-top: 15px;
      content: '';
      z-index: -1;
      background-color: #F0EEEC; }
  .home-linkspanel.home-linkspanel--2_pages .linkspanel-link {
    width: 100%; } }

@media screen and (max-width: 640px) {
  .blogpanel-title {
    margin-left: 4.16667%; }
  .blogpanel-social_links {
    display: block;
    position: relative;
    top: auto;
    right: auto;
    margin-left: 4.16667%; }
  .blogpanel-posts-post {
    padding-left: 6.25%;
    padding-right: 6.25%; }
  .home-pagepanel.mod-right .mod-text {
    width: 100%; }
  .home-pagepanel.mod-left {
    width: 100%;
    padding-left: 0; }
  .home-pagepanel-section {
    display: block;
    padding-left: 0;
    padding-right: 0; }
  .home-pagepanel-section.mod-text {
    width: 100%; }
  .home-pagepanel-section.mod-image {
    position: relative;
    width: 100%;
    height: 290px; } }

@media screen and (max-width: 640px) {
  .content--home {
    padding-top: 0; }
  .blogpanel {
    padding-top: 6.25%; }
  .blogpanel-title {
    margin-left: 0;
    text-align: center; }
  .blogpanel-social_links {
    margin-left: 0;
    text-align: center; } }

@media screen and (max-width: 512px) {
  .home-pagepanel-section.mod-text {
    padding-top: 8.33333%;
    padding-left: 7.08333%; } }

@media screen and (max-width: 384px) {
  .leftright-full-btn .button {
    font-size: 10px; } }

.header-breadcrumbs {
  z-index: 80;
   
  font-size: 16px;
  font-weight: 700;
  font-style: normal;
  background-color: rgba(248, 251, 247, 0.6);
  font-size: 14px;
  text-align: left; }
  .header-breadcrumbs a {
    display: inline-block;
    padding: 0 5px;
    color: #46463B; }
    .header-breadcrumbs a:hover {
      text-decoration: underline; }
  .header-breadcrumbs .breadcrumb_last {
    padding: 0 5px;
    font-weight: 400; }

@media screen and (max-width: 1180px) {
  .header-breadcrumbs {
    padding-left: 20px;
    padding-right: 20px; } }

.content--article {
  padding-bottom: 142.5px;
  background-color: #efeeec; }

.articlewrapper {
  font-size: 0px;
  background-color: #fff;
  overflow: hidden; }

.articlepanel {
  width: 770px;
  display: inline-block;
  padding: 40px 50px 80px; }

.articlepanel-title {
  font-size: 20px;
  padding-right: 47.5px;
  margin-bottom: 31.66667px; }

.articlepanel-text {
  font-size: 15px; }

.articlepanel-text:not(:last-child) {
  margin-bottom: 23.75px; }

.articlepanel-figure {
  display: block;
  margin-top: 47.5px;
  margin-bottom: 47.5px; }

.articlepanel-quote {
  position: relative;
  display: inline-block;
  font-size: 20px;
  z-index: 1;
  padding-top: 23.75px;
  padding-bottom: 23.75px;
  margin-right: 0px;
  padding-right: 40px; }
  .articlepanel-quote::before {
    position: absolute;
    z-index: -1;
    content: '';
    display: block;
    top: 0;
    right: 0;
    background-color: #FAFAF9;
    width: 999px;
    height: 100%; }

@media screen and (max-width: 1180px) {
  .articlepanel {
    width: 70%; } }

@media screen and (max-width: 896px) {
  .wp-the_content p:first-child {
    font-size: 21px; } }

@media screen and (max-width: 768px) {
  .articlepanel {
    width: 100%;
    padding-left: 4.16667%; } }

@media screen and (max-width: 512px) {
  .articlepanel {
    padding-left: 30px;
    padding-right: 30px; }
  .wp-the_content p:first-child {
    font-size: 19px; }
  .wp-the_content p {
    font-size: 15px; } }

#content-posts {
  position: relative;
  background-color: #f0eeec;
  z-index: 1;
  padding-bottom: 95px;
  font-size: 0; }

.postwrapper {
  background-color: #fff; }

.postspanel {
  width: 66.66667%;
  display: inline-block;
  vertical-align: top; }

.postspanel-posts {
  padding-right: 23.75px; }

.postspanel-posts-post {
  display: block;
  font-size: 0;
  border-bottom: 1px solid #E0E1DF;
  padding-bottom: 31.66667px;
  padding-top: 31.66667px; }
  .postspanel-posts-post .post-image {
    display: inline-block;
    width: 200px;
    margin-left: 31.66667px; }
    .postspanel-posts-post .post-image + .post-detail {
      width: 475px; }
  .postspanel-posts-post .post-detail {
    display: inline-block;
    font-size: 12px;
    vertical-align: top;
    padding-left: 23.75px;
    width: 100%; }
  .postspanel-posts-post .post-detail-date {
    font-size: 16px;
    padding-bottom: 10px; }
  .postspanel-posts-post .post-detail-date + .post-detail-title {
    padding-bottom: 10px; }
  .postspanel-posts-post .post-detail-title {
    font-size: 17px;
    color: #6E9451; }
  .postspanel-posts-post .post-detail-text {
    font-size: 16px; }
  .postspanel-posts-post .post-image + .post-detail {
    display: inline-block;
    font-size: 12px;
    vertical-align: top;
    padding-left: 31.66667px; }
